@charset "utf-8";
/* CSS Document */

#navcontainerb ul
{
margin: 0;
padding-top: 3px;
list-style-type: none;
text-align: center;
background:url(/images/background_images/menu_sash03.png) no-repeat right;
}

#navcontainerb ul li {
display: inline; 
border:none;
padding-left:4px;
}

#navcontainerb ul li a img
{
border:none;
}

#navcontainerb ul li a:hover
{
border:none;
}

.nav_listb{
display:block;
}